{
    "app": {
        "allow_ip_resolve": true,
        "auto_arrange": true,
        "auto_calculate": true,
        "auto_calculate_when_filament_change": true,
        "auto_perspective": false,
        "backup_interval": "10",
        "backup_switch": true,
        "camera_navigation_style": "0",
        "check_stable_update_only": false,
        "curr_bed_type": "4",
        "dark_color_mode": "1",
        "default_page": "0",
        "developer_mode": false,
        "download_path": "/home/vectorkappa/Downloads",
        "drop_project_action": true,
        "enable_multi_machine": false,
        "enable_ssl_for_ftp": true,
        "enable_ssl_for_mqtt": true,
        "flush_multiplier": "0.300000",
        "import_project_action": "2",
        "internal_developer_mode": false,
        "iot_environment": "3",
        "keyboard_supported": "none/alt/control/shift",
        "language": "en_GB",
        "last_backup_path": "/tmp/orcaslicer_model/Sun_Jun_15/09_55_23#30846#49",
        "last_export_path": "/home/vectorkappa/Nextcloud/3D",
        "log_severity_level": "warning",
        "max_recent_count": "18",
        "max_send": "3",
        "mouse_supported": "mouse left/mouse middle/mouse right",
        "mouse_wheel": "0",
        "move_view": "none/mouse left",
        "open_device_tab_post_upload": true,
        "precise_control": "none/mouse left",
        "preset_folder": "",
        "print_host_queue_dialog_column_0": "0",
        "print_host_queue_dialog_column_1": "0",
        "print_host_queue_dialog_column_2": "0",
        "print_host_queue_dialog_column_3": "0",
        "print_host_queue_dialog_column_4": "0",
        "print_host_queue_dialog_column_5": "0",
        "print_host_queue_dialog_height": "60",
        "print_host_queue_dialog_width": "30",
        "print_host_queue_dialog_x": "760",
        "print_host_queue_dialog_y": "415",
        "privacy_version": "00.00.00.00",
        "project_load_behaviour": "ask_when_relevant",
        "region": "Europe",
        "remember_printer_config": true,
        "reverse_mouse_wheel_zoom": false,
        "rotate_view": "none/mouse left",
        "sending_interval": "5",
        "show_3d_navigator": true,
        "show_build_edgets": false,
        "show_daily_tips": true,
        "show_gcode_window": true,
        "show_hints": false,
        "show_home_page": true,
        "show_model_mesh": false,
        "show_model_shadow": true,
        "show_outline": false,
        "show_printable_box": true,
        "show_splash_screen": true,
        "single_instance": true,
        "slicer_uuid": "0ff5d283-2649-4f9d-9f68-11dca48fffe4",
        "stealth_mode": true,
        "sync_system_preset": true,
        "sync_user_preset": false,
        "tls_accepted_cert_store_location": "/etc/ssl/certs/ca-certificates.crt",
        "tls_cert_store_accepted": "yes",
        "toolkit_size": "100",
        "units": "0",
        "use_free_camera": false,
        "use_inches": "0",
        "use_perspective_camera": true,
        "user_mode": "advanced",
        "version": "01.10.01.50",
        "window_layout": "layout2|name=sidebar;caption=;state=1996;dir=4;layer=0;row=0;pos=0;prop=100000;bestw=546;besth=1170;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=main;caption=;state=256;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=20;besth=20;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|dock_size(5,0,0)=20|dock_size(4,0,0)=548|",
        "window_mainframe": "22; 52; 1876; 1006; 0",
        "zoom_to_mouse": false,
        "zoom_view": "none/mouse left"
    },
    "arrange": {
        "enable_rotation_fff": true,
        "min_object_distance_fff": "0"
    },
    "custom_color_list": {
        "10": "0,0,0,255",
        "11": "0,0,0,255",
        "12": "0,0,0,255",
        "13": "0,0,0,255",
        "14": "0,0,0,255",
        "15": "0,0,0,255",
        "16": "0,0,0,255",
        "17": "0,0,0,255",
        "18": "0,0,0,255",
        "19": "0,0,0,255",
        "20": "0,0,0,255",
        "21": "0,0,0,255",
        "22": "0,0,0,255",
        "23": "0,0,0,255",
        "24": "0,0,0,255",
        "25": "0,0,0,255"
    },
    "filaments": [
        "Creality Generic PETG",
        "Creality Generic PETG @Ender-3V3-all",
        "Creality Generic PETG @Ender-5Max-all",
        "Creality Generic PETG @Hi-all",
        "Creality Generic PETG @K1-all",
        "Creality Generic PETG @K2-all",
        "Creality Generic PLA",
        "Creality Generic PLA @Ender-3V3-all",
        "Creality Generic PLA @Ender-5Max-all",
        "Creality Generic PLA @Hi-all",
        "Creality Generic PLA @K1-all",
        "Creality Generic PLA @K2-all",
        "Creality Generic TPU",
        "Creality Generic TPU @Ender-3V3-all",
        "Creality Generic TPU @Ender-5Max-all",
        "Creality Generic TPU @Hi-all",
        "Creality Generic TPU @K1-all",
        "Creality Generic TPU @K2-all",
        "Generic PETG",
        "Generic PETG @0.2 nozzle",
        "Generic PETG @BBL A1",
        "Generic PETG @BBL A1 0.2 nozzle",
        "Generic PETG @BBL A1M",
        "Generic PETG @BBL A1M 0.2 nozzle",
        "Generic PETG @BBL P1P",
        "Generic PETG @BBL P1P 0.2 nozzle",
        "Generic PETG @Elegoo",
        "Generic PETG @Flashforge AD4",
        "Generic PETG @MyToolChanger",
        "Generic PETG @System",
        "Generic PLA",
        "Generic PLA @0.2 nozzle",
        "Generic PLA @BBL A1",
        "Generic PLA @BBL A1 0.2 nozzle",
        "Generic PLA @BBL A1M",
        "Generic PLA @BBL A1M 0.2 nozzle",
        "Generic PLA @BBL P1P",
        "Generic PLA @BBL P1P 0.2 nozzle",
        "Generic PLA @Elegoo",
        "Generic PLA @Flashforge AD4",
        "Generic PLA @MyToolChanger",
        "Generic PLA @System",
        "Generic PLA High Speed @BBL A1",
        "Generic PLA High Speed @BBL A1 0.2 nozzle",
        "Generic PLA High Speed @BBL A1M",
        "Generic PLA High Speed @BBL A1M 0.2 nozzle",
        "Generic PLA High Speed @BBL P1P",
        "Generic PLA High Speed @BBL P1P 0.2 nozzle",
        "Generic PLA High Speed @BBL X1C",
        "Generic PLA High Speed @BBL X1C 0.2 nozzle",
        "Generic PLA High Speed @Flashforge AD4",
        "Generic PLA High Speed @System",
        "Generic PLA Matte @Elegoo",
        "Generic PLA Matte @System",
        "Generic PLA Silk",
        "Generic PLA Silk @BBL A1",
        "Generic PLA Silk @BBL A1M",
        "Generic PLA Silk @BBL P1P",
        "Generic PLA Silk @Flashforge AD4",
        "Generic PLA Silk @System",
        "Generic TPU",
        "Generic TPU @Anycubic Kobra 3 0.4 nozzle",
        "Generic TPU @BBL A1",
        "Generic TPU @BBL A1M",
        "Generic TPU @BBL P1P",
        "Generic TPU @Flashforge AD4",
        "Generic TPU @MyToolChanger",
        "Generic TPU @System",
        "SUNLU PETG @BBL A1",
        "SUNLU PETG @BBL A1 0.2 nozzle",
        "SUNLU PETG @BBL A1 0.8 nozzle",
        "SUNLU PETG @BBL A1M 0.2 nozzle",
        "SUNLU PETG @BBL A1M 0.4 nozzle",
        "SUNLU PETG @BBL A1M 0.8 nozzle",
        "SUNLU PETG @BBL X1C",
        "SUNLU PETG @BBL X1C 0.2 nozzle",
        "SUNLU PETG @BBL X1C 0.8 nozzle",
        "SUNLU PETG @FF AD3",
        "SUNLU PETG @FF AD5M",
        "SUNLU PETG @FF AD5M 0.25 nozzle",
        "SUNLU PETG @FF AD5M 0.8 nozzle",
        "SUNLU PETG @System",
        "SUNLU PLA Matte @BBL A1",
        "SUNLU PLA Matte @BBL A1 0.2 nozzle",
        "SUNLU PLA Matte @BBL A1M",
        "SUNLU PLA Matte @BBL A1M 0.2 nozzle",
        "SUNLU PLA Matte @BBL P1P",
        "SUNLU PLA Matte @BBL P1P 0.2 nozzle",
        "SUNLU PLA Matte @BBL X1",
        "SUNLU PLA Matte @BBL X1C",
        "SUNLU PLA Matte @BBL X1C 0.2 nozzle",
        "SUNLU PLA Matte @FF AD3",
        "SUNLU PLA Matte @FF AD5M",
        "SUNLU PLA Matte @FF AD5M 0.25 nozzle",
        "SUNLU PLA Matte @System",
        "SUNLU PLA+ @BBL A1",
        "SUNLU PLA+ @BBL A1 0.2 nozzle",
        "SUNLU PLA+ @BBL A1M",
        "SUNLU PLA+ @BBL A1M 0.2 nozzle",
        "SUNLU PLA+ @BBL P1P",
        "SUNLU PLA+ @BBL P1P 0.2 nozzle",
        "SUNLU PLA+ @BBL X1",
        "SUNLU PLA+ @BBL X1C",
        "SUNLU PLA+ @BBL X1C 0.2 nozzle",
        "SUNLU PLA+ @FF AD3",
        "SUNLU PLA+ @FF AD5M",
        "SUNLU PLA+ @FF AD5M 0.25 nozzle",
        "SUNLU PLA+ @System"
    ],
    "firstguide": {
        "finish": true
    },
    "font": {
        "active_font": "0"
    },
    "font:1": {
        "depth": "1.000000",
        "descriptor": "Lexend Deca Medium 11",
        "line_height": "11.000000",
        "name": "NORMAL"
    },
    "font:2": {
        "depth": "1.000000",
        "descriptor": "Sans 9",
        "line_height": "9.000000",
        "name": "SMALL"
    },
    "font:3": {
        "depth": "1.000000",
        "descriptor": "Serif Italic 11",
        "line_height": "11.000000",
        "name": "ITALIC"
    },
    "font:4": {
        "depth": "1.000000",
        "descriptor": "Sans 11",
        "line_height": "11.000000",
        "name": "SWISS"
    },
    "font:5": {
        "depth": "1.000000",
        "descriptor": "Monospace Bold 10",
        "line_height": "10.000000",
        "name": "MODERN"
    },
    "header": "OrcaSlicer 2.3.0",
    "models": [
        {
            "model": "Creality Ender-3 V3",
            "nozzle_diameter": "0.4",
            "vendor": "Creality"
        }
    ],
    "orca_presets": [
        {
            "curr_bed_type": "4",
            "filament": "Creality Generic PLA @Ender-3V3-all",
            "filament_colors": "#000000",
            "flush_volumes_matrix": "0.000000",
            "flush_volumes_vector": "140.000000|140.000000",
            "machine": "Creality Ender-3 V3 0.4",
            "process": "0.20mm Standard @Creality Ender-3 V3"
        },
        {
            "curr_bed_type": "4",
            "filament": "Creality Generic PLA @Ender-3V3-all",
            "filament_colors": "#26A69A",
            "flush_volumes_matrix": "0.000000",
            "flush_volumes_vector": "140.000000|140.000000",
            "machine": "Creality Ender-3 V3 0.4 nozzle",
            "process": "0.16mm Optimal @Creality Ender-3 V3"
        },
        {
            "curr_bed_type": "4",
            "filament": "Creality Generic PLA @Ender-3V3-all",
            "filament_colors": "#000000",
            "flush_volumes_matrix": "0.000000",
            "flush_volumes_vector": "140.000000|140.000000",
            "machine": "Creality Ender-3 V3 0.4 nozzle - Copy",
            "process": "0.16mm Optimal @Creality Ender-3 V3 - Copy"
        },
        {
            "curr_bed_type": "3",
            "filament": "AliZ PLA @System",
            "filament_colors": "#26A69A",
            "flush_volumes_matrix": "0.000000",
            "flush_volumes_vector": "140.000000|140.000000",
            "machine": "Default Printer",
            "process": "Default Setting"
        }
    ],
    "presets": {
        "filaments": null,
        "machine": "Creality Ender-3 V3 0.4"
    },
    "print": {
        "bed_leveling": "1",
        "flow_cali": "1",
        "timelapse": "1"
    },
    "recent": {
        "last_opened_folder": "/home/vectorkappa/Nextcloud/3D",
        "printhost_path": "",
        "settings_folder": "/home/vectorkappa/Nextcloud/3D"
    },
    "recent_projects": {
        "01": "/home/vectorkappa/Nextcloud/3D/Multiboard.3mf",
        "02": "/home/vectorkappa/Nextcloud/3D/3DPrints/all-armor-parts.3mf"
    }
}
